page-driving {
    #map {
        width: 100%;
        height: -webkit-fill-available;
    }
    ion-card {
        max-height: 200px;
        overflow: scroll;
        position: absolute;
        z-index: 1;
    }
    .locate-icon{
        position: absolute;
        bottom: 5%;
        right: 2%;
    }
    .icon.icon-md.ion-md-locate {
        color: #6f6fc7;
        font-size: 1.5em;
    }
    .locate_me{
        border-radius: 50%;
        padding: 10px;
        background: #fff;
    }
    ion-navbar{
        color:#fff;
    }
    .button-md{
        margin: 0px;
        padding: 0px;
    }
    .scroll-content {
        margin-top: 56px !important;
    }
    .card-md {
        margin: auto;
        width: 100%;
        top: -5%;
    }
}